Name:          xmh
Version:       1.0.2
Release:       1mamba
Summary:       xmh application - send and read mail with an X interface to MH
Group:         Graphical Desktop/Applications/Utilities
Vendor:        openmamba
Distribution:  openmamba
Packager:      Tiziana Ferro <tiziana.ferro@email.it>
URL:           http://xorg.freedesktop.org/
Source:        http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License:       MIT
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
BuildRequires: libX11-devel
BuildRequires: libXaw-devel
BuildRequires: libXmu-devel
BuildRequires: libXt-devel
## AUTOBUILDREQ-END
BuildRequires: xbitmaps-devel
BuildRequires: util-macros
BuildRoot:     %{_tmppath}/%{name}-%{version}-root

%description
The xmh application provides a graphical user interface to the MH Message Handling System. 
To actually do things with your mail, it makes calls to the MH package.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_bindir}/%{name}
%{_datadir}/X11/app-defaults/Xmh
%{_mandir}/man?/*
%doc COPYING ChangeLog README

%changelog
* Mon Apr 25 2011 Tiziana Ferro <tiziana.ferro@email.it> 1.0.2-1mamba
- package created by autospec